<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
	integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
	crossorigin="anonymous">
<title>Insert title here</title>
</head>
<body>
<br/>
<br/>
<br/>
<br/>

<div class="content text-center align-middle">
	<form method="POST" action="login.do"}>
		
		<input type="submit" value="LOGIN"/>
		<input placeholder="Username" name="username" type="text"/>
		<input placeholder="Password" name="password" type="password"/>
	</form>
</div>
</body>
</html>